Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_SetupVorbis

ClanVorbis initialization functions
Contained in: global
Derived from: none
Derived by: none
Group: Vorbis (System)

#include <ClanLib/vorbis.h>

### public function member index:
### Operations:
``static` `void`` | `init` | `(`bool` `register_resources_only` = false)`;
``static` `void`` | `deinit` | `()`;

## Description:

## Function Member Descriptions:

CL_SetupVorbis::deinit - Deinitialize the Vorbis library
``static` `void`` `deinit``()`;

CL_SetupVorbis::init - Initialize the Vorbis library
``static` `void`` `init``(`bool` `register_resources_only` = false)`;